<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Aggregations
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="TextGrid-Objects_7439230.html">TextGrid Objects</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Aggregations</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              An Aggregation is a TextGrid Object that consists of an ordered list of references to other TextGrid Objects which can also be Aggregations themselves.
            </p>
            <p class="noindent">
              Aggregations are used to organize TextGrid Objects. They are used in a way similar to file system folders, but are more flexible: An Object can be referred to from multiple Aggregations, and you can collect Objects in your Aggregation that belong to other people and that you can only read. When you delete an Aggregation, the aggregated Objects will usually remain – unless you explicitely give the command to delete them. See the checkboxes in the delete dialog box.
            </p>
            <p class="stmary-10x-x-109">
              There can be different kinds of Objects in an Aggregation differing in their semantics and their metadata, but all have the same sort of content: simple Aggregations, which just have Item <a href="Metadata-Editor_7439270.html">metadata</a> and can be used, e.g. to represent a chapter in a book, which is split across various files. <a href="Editions_7439238.html">Editions</a> or <a href="Collections_7439242.html">Collections</a> are also Aggregations defined by a characteristic set of metadata. Use the <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a>  to arrange Objects in a nested set of Aggregations.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
